
	<div id="footer">
		<div class="centered">
			<div id="foot-left">
				<div id="copyright">
					<?php 
					$host = $_SERVER["HTTP_HOST"];
					//if (($host == "macbook.local") or ($host == "localhost")) $license = "?page_id=122";
					//if ($host == "clicclac.info") $license = "license-des-photos";
					$license = "license-des-photos";
					?>

					<p><?php printZenphotoLink(); ?> | &copy; <?php echo getBareGalleryTitle(); ?>, <?php echo gettext('all rights reserved'); ?>
					 | <a href="http://<?php echo $_SERVER["HTTP_HOST"] . '/wordpress/' . $license; ?>" title="<?php echo gettext('Photo\'s licence'); ?>"><?php echo gettext("Photo's licence"); ?></a>
					 | <a href="<?php echo getCustomPageURL('archive'); ?>" title="<?php echo gettext('Archives, Tag cloud, 10 recents pictures...'); ?>"><?php echo gettext("Archive View"); ?></a>
					 |	<?php if (function_exists('printFavoritesURL')) {
							printFavoritesURL(NULL, '', ' | ', '<br />');
							}
						?>

					<?php 
					if (class_exists('mobileTheme')) {
						//echo "|";
						mobileTheme::controlLink();
						}
					 ?>
					 </p>
				</div>
			</div>
			<div id="foot-right">
				<div id="rsslinks">					
					<?php 
					if (($_zp_gallery_page == 'album.php') || ($_zp_gallery_page == 'gallery.php') || ($_zp_gallery_page == 'index.php')) {
						echo '<span>' . gettext('Subscribe: ') . '</span>';
						if (class_exists('RSS')) printRSSLink('Album', '', gettext('Album RSS'), '');
						}
					if ($_zp_gallery_page == 'image.php') {
						echo '<span>' . gettext('Subscribe: ') . '</span>';
						if (class_exists('RSS')) printRSSLink('Gallery', '', 'RSS', '');
						}
					?>
				</div>
			</div>
		</div>
	</div>

</div>	
<?php //printAdminToolbox(); ?>	

<!-- Piwik -->
<script type="text/javascript">
  var _paq = _paq || [];
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//<?php echo $_SERVER['SERVER_NAME']; ?>/piwik/";
    _paq.push(['setTrackerUrl', u+'piwik.php']);
    _paq.push(['setSiteId', 1]);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<noscript><p><img src="//<?php echo $_SERVER['SERVER_NAME']; ?>/piwik/piwik.php?idsite=1" style="border:0;" alt="" /></p></noscript>
<!-- End Piwik Code -->

<?php zp_apply_filter('theme_body_close'); ?>
	
</body>
</html>